name: datalad
channels:
- conda-forge
- nodefaults
dependencies:
- python 3.12.*
- ipykernel *
- pip
- pip:
  - datalad>=1.2.3, <2
  - datalad-next>=1.5.0, <2
  - git-annex>=10.20250721, <11
  - ipykernel
  - datalad-osf>=0.3.0, <0.4
  - pandas>=2.3.3, <3
  - matplotlib>=3.10.7, <4
  - seaborn>=0.13.2, <0.14